/* Impersonation banner */
body.impersonating { /* margin-top: 60px !important; */ }
.header { position: relative !important; top: 0 !important; }
.alert-warning { height: 60px; display: flex; align-items: center; }

/* Product cart button */
.product-cart-btn {
    position: relative;
    border: none;
    background: var(--theme-color);
    color: var(--color-white);
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
    width: 42px;
    height: 42px;
    transition: var(--transition);
    box-shadow: var(--box-shadow);
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.product-cart-btn:hover { color: var(--color-white); background: var(--theme-color); }
.product-cart-btn i { line-height: 1; margin: 0; }
@media all and (min-width: 992px) and (max-width: 1399px) {
    .product-cart-btn { width: 37px; height: 37px; font-size: 15px; }
}
@media (max-width: 576px) {
    .product-cart-btn { width: 40px; height: 40px; }
}
